import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorPayoutsPageComponent } from './instructor-payouts-page.component';

describe('InstructorPayoutsPageComponent', () => {
  let component: InstructorPayoutsPageComponent;
  let fixture: ComponentFixture<InstructorPayoutsPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorPayoutsPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorPayoutsPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
